{% load static %}
<!DOCTYPE html>
<html lang="en">
<head>
    <!-- Required meta tags -->
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <!-- Bootstrap CSS -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">

    <link href="{% static 'css/homepage_styles.css' %}" rel="stylesheet">

    <style>
        @import url('https://fonts.googleapis.com/css2?family=Inter:wght@600;800&display=swap');
    </style>

    <!-- jQuery -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>

    <title>Teman Covid | Form Feedback</title>
</head>
<body>

<div>
    {% include 'navbar_new.html' %}
</div>

<h2 class="text-center project-header feedback-title">Form Feedback</h2>
<div class="container text-center">
    <form action="/create_post/" method="POST" id="feedbackform">
        {% csrf_token %}
        {{ form.feedback }}
        <br>
        <input type = "submit" value = "Submit" class="btn btn-success user-feedback-btn submit-btn" id="submitbtn">
    </form>
    <br>
    <script src="{% static 'js/formfeedback.js' %}"></script>
</div>

<div>
    {% include 'footer_new.html' %}
</div>

</body>
</html>